from fastapi import APIRouter

from app.api.api_v1.endpoints import status, opportunities, trades

api_router = APIRouter(prefix="/api/v1")
api_router.include_router(status.router, prefix="/status", tags=["status"])
api_router.include_router(opportunities.router, prefix="/opportunities", tags=["opportunities"])
api_router.include_router(trades.router, prefix="/trades", tags=["trades"])